Bug 1438518 - [RHV] Timing issue between refreshes when a vm is removed
Summary: [RHV] Timing issue between refreshes when a vm is removed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Piotr Kliczewski
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1438349
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-03 15:39 UTC by Satoe Imaishi
Modified: 2017-05-31 14:45 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438349
Environment:
Last Closed: 2017-05-31 14:45:51 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ManageIQ manageiq pull 14572 None None None 2017-04-03 15:39:53 UTC
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-03 21:26:15 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/c310f82c2b9e109697551a7d9339488fce6de8cd

commit c310f82c2b9e109697551a7d9339488fce6de8cd
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Fri Mar 31 14:33:39 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 3 17:25:13 2017 -0400

    Merge pull request #14572 from pkliczewski/master
    
    Fixing timing issue causing disconnect_inv to fail when a RHEV VM is deleted
    (cherry picked from commit af154458f93a6e9fe3d3bcbba0916cb571042de1)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1438518

 app/models/manageiq/providers/redhat/infra_manager/vm.rb | 16 ++++++++++++++--
 1 file changed, 14 insertions(+), 2 deletions(-)

Comment 4 Ilanit Stein 2017-05-08 15:03:51 UTC
Verified on CFME-5.8.0.13/RHV-4.1.1.8.

As this bug was found on automation run, checked current automation run evm.log, and didn't find error that see to be relate to this issue.

Comment 6 errata-xmlrpc 2017-05-31 14:45:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.